# FFmpegKit Linux API: FFmpegKit.cpp File Reference

FFmpegKit.cpp File Reference

Go to the source code of this file.

## Functions

void * | ffmpegKitInitialize ()

## Variables

const void * | _ffmpegKitInitializeri {ffmpegKitInitialize()}

## Function Documentation

## ffmpegKitInitialize()

void * ffmpegKitInitialize | ( |  | ) |

Definition at line 766 of file FFmpegKitConfig.cpp.

## Variable Documentation

## _ffmpegKitInitializeri

const void* _ffmpegKitInitializeri {ffmpegKitInitialize()}

Definition at line 30 of file FFmpegKit.cpp.